Bug 194113 - Buttons of a GtkAssistant are not accessible
Buttons of a GtkAssistant are not accessible
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: 169147
  Show dependency treegraph
 
Reported: 2006-06-05 16:32 EDT by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 12:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 343945 None None None Never

  None (edit)
Description Dave Malcolm 2006-06-05 16:32:38 EDT
Description of problem:


Version-Release number of selected component (if applicable):
gtk2-2.9.1-2

How reproducible:
100%

Steps to Reproduce:
1.  Ensure a11y is enabled for the session
2.  Start gtk-demo, and doubleclick on the "Assistant" demo
3.  Start at-poke or Dogtail's "sniff" utility
4.  Use the tool of step 3 to browse inside the gtk-demo app 

Actual results:
Only the pages of the app are visible, not the buttons

Expected results:
The "Cancel", "Forward" etc buttons ought to be visible to the accessibility tools

Additional info:
Similar to this (fixed) upstream GnomeDruid bug:
http://bugzilla.gnome.org/show_bug.cgi?id=157936
Comment 1 Dave Malcolm 2006-06-05 16:43:18 EDT
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=343945
Comment 2 Matthias Clasen 2006-06-15 12:18:53 EDT
Fixed in 2.9.3

Note You need to log in before you can comment on or make changes to this bug.